Subject: Trainer Candidate - Srinivas Ayyagari
From: Srinivas Ayyagari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 10:37:20 -0400

| | Tech Support Test

Name | Srinivas Ayyagari
E-mail | [email-masked]
Phone Number | (+91) 9959458666
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Prokarma | Associate Team Lead | 27/8/2021 | 35000
Previous Employer 1 | Sreepad | Lead Quality | 1/6/2014 | 24000
Previous Employer 2 | IBM Daksh | Lead Quality | 4/9/2013 | 20000

If Selected, how much time do you need to join? | 15
Please briefly describe your work experience specifically in training? | I was associated to Training and quality from August 2007 to till date, I was associated with Product, Process and refresher training, I had domain experience of Telecom, Life Insurance, Local Search Engine, US Procurement and US Utility process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was assigned a task to train the bottom quartile associate and its very difficult to scale up them, firstly I conducted one on one to know their will and skill issues and then I chalked out the plan to scale up by providing a name as focus group to motivate them and then I took help of quality and ops dept to give us one sme and qa to this group then we used to gave extra time to brief them monitor them and trained them and in this way we acquired the desired results.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is the serve the customer keeping in mind the present situation and great customer service is to listen patiently to the customer queries and then address them so that the customer will be delighted and in turn he will provide the same feedback about us to his network and in turn we make a customer for life long
What according to you makes you a good candidate for this position? | I had experience in ops, quality and training and also experience in different domains which makes me fit for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |